/*全局reset*/
html,body,ul,li,h2,p,a,img,dl,dt,dd{
	padding: 0;
	margin: 0;
	font-family: arial;
	font-size: 16px;
	color: #4c4c4c;
}
input{
	border: none;
	outline: none;
}
a{
	text-decoration: none;
}
img{
	border: none;
}
ul li{
	list-style: none;
}
h2{
	font-weight: 400;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
/*全局reset结束*/

/*头部*/
.header{
	width: 100%;
	height: 130px;
	overflow: hidden;
	background: #FAFAFA;
}
.header .header_contain{
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.header .header_contain .logo{
	width: 350px;
	height: 100%;
	padding-top: 20px;
}
.header .header_contain .logo img{
	float: left;
	width: 288px;
	height: 104px;
	padding-top: 0;
}
.header .header_contain .search{
	width: 375px;
	height: 100%;
	position: relative;
}
.header .header_contain .search p{
	position: absolute;
	height: 20px;
	line-height: 20px;
	width: 145px;
	right: 0;
	top: 20px;
}
.header .header_contain .search p span{
	float: left;
	padding-right: 10px;
	font-size:14px;
}
.header .header_contain .search p a{
	float: left;
	height: 20px;
	line-height: 20px;
	border-left: 1px solid #D9D9D9;
	color: #D9D9D9;
	padding-left: 10px;
	font-size:14px;
}
.header .header_contain .search form{
	position:absolute;
	right: 20px;
	bottom: 30px;
	width: 367px;
	height: 34px;
	line-height: 34px;
	border: 1px solid #E3E3E3;
}
.header .header_contain .search form input[type=text]{
	width: 313px;
	height: 34px;
	line-height: 34px;
	float: left;
	padding: 0;
	padding-left: 10px;
}
.header .header_contain .search form input[type=submit]{
	float: left;
	width: 44px;
	height: 34px;
	line-height: 34px;
	background: url('../images/search.png') no-repeat center center;
	cursor: pointer;
}
/*头部结束*/

/*导航*/
.nav{
	width: 100%;
	height: 55px;
	line-height: 55px;
	background: #1E7BDC;
}
.nav ul{
	width: 1200px;
	height: 55px;
	line-height: 55px;
	margin: 0 auto;
}
.nav ul li{
	float: left;
	width: 200px;
	height: 55px;
	line-height: 55px;
	
}
.nav ul li a{
	vertical-align: middle;
	display: inline-block;
	width: 100%;
	text-align: center;
	line-height: 40px;
	background: url(../images/line.png) no-repeat right center;
	color: #fff;
}
.nav ul li:last-child a{
	background: none;
}
.nav ul li.active a{
	color: #22d6ce;
}
.nav ul li a:hover{
	color: #22d6ce;
}
/*导航结束*/
/*底部*/
.footer{
	width: 100%;
	height: 180px;
}
.footer .footer_contain{
	background: #2873C1;
	height: 125px;
	padding-top: 25px;
}
.footer .footer_contain h2,p{
	width: 1200px;
	line-height: 24px;
	height: 24px;
	text-align: center;
	vertical-align: middle;
	margin: 0 auto;
	font-size: 14px;
}
.footer .footer_contain h2{
	color: #fff;
	font-size: 16px;
	margin-bottom: 10px;
}
.footer .footer_contain p img{
	display: inline-block;
	line-height: 24px;
	margin-right: 5px;
	height: 14px;
}
.footer .footer_contain p{
	color: #e5e5e5;
}
.copyright{
	width: 100%;
	line-height: 30px;
	height: 30px;
	background: #1F62A7;
	border-top: 1px solid #1F62A7;
}
.copyright p{
	width: 1200px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color:#CCCCCC;
	font-size: 12px;
}
/*底部结束*/

/*首页内容*/
.section{
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #FAFAFA;
	min-height: 800px;
}
/*轮播*/
.slideBox{ width:100%; height:545px; overflow:hidden; position:relative;margin-bottom: 50px;}
.slideBox .hd{ height:15px; overflow:hidden;z-index:1;width: 100%;position: absolute;left: 0;bottom: 15px; }
.slideBox .hd ul{ overflow:hidden; zoom:1;width: 100%;text-align: center;}
.slideBox .hd ul li{ display: inline-block; margin-right:10px;  width:10px; height:10px; line-height:14px;background:#fff; cursor:pointer; border-radius: 50%;}
.slideBox .hd ul li.on{ background:#1E7BDC;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle;}
.slideBox .bd img{ width:100%; height:545px; display:block;}
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px;}
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
.slideBox .prevStop{ display:none;}
.slideBox .nextStop{ display:none;}
/*轮播结束*/

/*推荐轮播*/
.picScroll-left{ width:1310px;height: 132px;line-height: 132px;overflow:hidden; position:relative;margin: 0 auto;margin-bottom: 45px;}
.picScroll-left .prev{width: 55px;height: 132px;line-height: 132px;position: absolute;left: 0;top: 0;background: url(../images/prev.png);cursor: pointer;}
.picScroll-left .next{width: 55px;height: 132px;line-height: 132px;position: absolute;right: 0;top: 0;background: url(../images/next.png);cursor: pointer;}
.picScroll-left .bd{width: 1200px;height: 132px;line-height: 132px;margin: 0 auto;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:240px; height:132px; display:block;}
/*推荐轮播结束*/

/*文字介绍*/
.word{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 75px;
}
.word h2{
	color: #1e7bdc;
	font-size: 24px;
	height: 30px;
	line-height: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.word .word_contain{
	width: 1040px;
	height: auto;
	overflow: hidden;
	background: #F2F2F2;
	padding: 35px 80px;
	text-align: center;
}
.word p{
	width: 100%;
	line-height: 30px;
	height: auto;
	text-align: justify;
	text-indent: 2rem;
	margin-bottom: 30px;
	font-size: 14px;
}
.word img{
	width: 986px;
	height: 524px;
	margin: 30px auto;
}
/*文字介绍结束*/
/*首页内容结束*/

/*列表页*/
.ad{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.ad img{
	width: 100%;
}
.list{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-top:90px;
	min-height: 690px;
}
.list .list_left{
	float: left;
	width: 198px;
	border: 2px solid #E6E6E6;
}
.list .list_left h2{
	width: 100%;
	height: 47px;
	line-height: 47px;
	border-bottom: 1px solid #E6E6E6;
	background: #4D8EDF;
	text-indent: 22px;
	color: #fff;
	float: left;
}
.list .list_left ul{
	width: 100%;
	float: left;
	height: auto;
}
.list .list_left ul li{
	width: 100%;
	background: #fff;
	height: 47px;
	line-height: 47px;
	border-bottom: 1px solid #E6E6E6;
	position: relative;
}
.list .list_left ul li a{
	display: inline-block;
	width: 90%;
	height: 47px;
	line-height: 47px;
	margin: 0 auto;
	text-align: left;
	text-indent: 22px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.list .list_left ul>li.active>a{
	color: #4D8EDF;
}
.list .list_left ul>li:hover>a{
	color: #4D8EDF;
}

.list .list_left ul li span.arrow{
	position: absolute;
	display: inline-block;
	width:10%;
	height: 47px;
	line-height: 47px;
	right: 0;
	top: 0;
	background: url(../images/arrow.png) no-repeat center center;
}
.list .list_left ul li .slist{
	position: absolute;
	left: 200px;
	top: 0;
	background: #fff;
	z-index: 9;
	width: 100%;
	height: auto;
	overflow: hidden;
	border: 1px solid #E6E6E6;
	display: none;
}

.list .list_left ul li .slist li.active a{
	color: #4D8EDF;
}
.list .list_left ul li .slist li:hover a{
	color: #4D8EDF;
}

.list .list_right{
	width: 962px;
	height: auto;
	overflow: hidden;
	float: right;
	padding-bottom: 50px;
}
.list .list_right h2{
	width: 100%;
	color: #1e7bdc;
	font-size: 24px;
	height: 30px;
	line-height: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #D2D2D2;
}
.list .list_right p{
	width: 962px;
	line-height: 30px;
	height: auto;
	text-align: justify;
	margin-bottom: 5px;
	margin: 0;
}
.list .list_right ul{
	width: 976px;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}
.list .list_right ul li.pic{
	width: 230px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-right: 14px;
	margin-bottom: 14px;
}
.list .list_right ul li img{
	width: 230px;
	height: 230px;
}
.list .list_right ul li.pic p{
	width:100%;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size: 16px;
	color: #4c4c4c;
}
/*页码*/
.list .list_right .fenye{
        width: 100%;
        height: 50px;
        line-height: 45px;
        overflow: hidden;
        text-align: center;
        margin: 30px auto;
        vertical-align: middle;
    }
.list .list_right .fenye ul.pagination{
    width: auto;
    height: 50px;
    display: inline-block;
    *zoom:1;
    *display:inline; /*ie7兼容要加zoom和*zoom:1;*display:inline;*/
    line-height: 50px;
    font-size: 16px;
    text-align: center;
     margin-top: 0;
}
.list .list_right .fenye ul.pagination ul.yiiPager{
    display: inline;
    line-height: 35px;
    height: 35px;
    text-align: center;
    vertical-align: middle;
   
}
.list .list_right .fenye ul.pagination ul.yiiPager li.pages{
    display: inline-block;
    *zoom:1;
    *display:inline; /*ie7兼容要加zoom和*zoom:1;*display:inline;*/
    line-height: 30px;
    height: 35px;
    margin: 0 2px;
    vertical-align: middle;
}
.list .list_right .fenye ul.pagination ul.yiiPager li.pages{
	padding-top: 0;
	padding-bottom: 0;
	min-height: 40px;
	border: 0;
}
.list .list_right .fenye ul.pagination ul.yiiPager li.hidden{
	display: none;
}
.list .list_right .fenye ul.pagination ul.yiiPager li.pages a{
    display: inline-block;
    padding: 0px 16px;
    border: 1px solid #D0D0D0;
    text-align: center;
    font-size: 16px;
    color: #777;
    font-family: "宋体";
}
.list .list_right .fenye ul.pagination ul.yiiPager li.disabled span{
    display: inline-block;
    padding: 0px 16px;
    border: 1px solid #D0D0D0;
    text-align: center;
    font-size: 16px;
    color: #777;
    vertical-align: middle;
    font-family: "宋体";
}
.list .list_right .fenye ul.pagination ul.yiiPager li.selected a{
	background: #3498DB;
    color: #fff;
}
.list .list_right .fenye ul.pagination ul.yiiPager li.active span{
    background: #3498DB;
    color: #fff;
    display: inline-block;
    padding: 0px 16px;
    border: 1px solid #D0D0D0;
    text-align: center;
    font-size: 16px;
	font-family: "宋体";
}
.list .list_right .fenye ul.pagination ul.yiiPager li.pages a:hover{
    background: #3498DB;
    color: #fff;
}
/*页码结束*/
/*列表页结束*/

/*服务页右侧*/
.list .list_right dl{
	width: 750px;
	height: auto;
	overflow: hidden;
}
.list .list_right dl dt{
	color: #333333;
	text-indent: 0;
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 10px;
	text-align: justify;
}
.list .list_right dl dd{
	color: #666666;
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 20px;
	text-align: justify;
}
.list .list_right p.service{
	color: #666666;
	text-align: justify;
	margin: 0;
}
/*服务页右侧结束*/

/*新闻页*/
.list .list_right ul.news_list{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.list .list_right ul.news_list li{
	width: 100%;
	color: #666;
	line-height: 30px;	
}
.list .list_right ul.news_list li a{
	width: 750px;
	float: left;
	line-height: 30px;
	color: #666;
	background: url(../images/point.png) no-repeat left 15px;
	padding-left: 10px;
	font-size: 14px;
	cursor: pointer;
}
.list .list_right ul.news_list li span.timer{
	float: right;
	line-height: 30px;
	color: #666;
	font-size: 14px;
}
/*新闻页结束*/

/*新闻内容页*/
.list .list_right p.title{
	margin: 0;
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #D2D2D2;
	font-weight: 700;
	font-size: 16px;
}
.list .list_right p.title span:first-child{
	width: 540px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.list .list_right .details{
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;
}
.list .list_right .details img{
	margin: 15px 0;
}
.list .list_right .details p{
	width: 100%;
	margin: 25px 0;
}
/*新闻内容页结束*/

/*联系我们*/
.list .list_right ul.contact_list{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.list .list_right ul.contact_list li{
	width: 100%;
	color: #666;
	line-height: 30px;	
	font-size: 14px;
}
/*联系我们结束*/

/*搜索页*/
.searchlist{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin:  0 auto;
}
.searchlist .search_list{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.searchlist .search_list li{
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #D0D0D0;
	
}
.searchlist .search_list li:first-child{
	margin-top: 50px;
}
.searchlist .search_list li h2{
	color: #1e7bdc;
	font-size: 24px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 15px;
	padding-left: 15px;
}
.searchlist .search_list li p{
	width: 100%;
	text-align: left;
	text-indent: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/*页码*/
.searchlist .fenye{
        width: 100%;
        height: 50px;
        line-height: 45px;
        overflow: hidden;
        text-align: center;
        margin: 30px auto;
        vertical-align: middle;
    }
.searchlist .fenye ul.pagination{
    width: auto;
    height: 50px;
    display: inline-block;
    *zoom:1;
    *display:inline; /*ie7兼容要加zoom和*zoom:1;*display:inline;*/
    line-height: 50px;
    font-size: 16px;
    text-align: center;
     margin-top: 0;
}
.searchlist .fenye ul.pagination ul.yiiPager{
    display: inline;
    line-height: 35px;
    height: 35px;
    text-align: center;
    vertical-align: middle;
   
}
.searchlist .fenye ul.pagination ul.yiiPager li.pages{
    display: inline-block;
    *zoom:1;
    *display:inline; /*ie7兼容要加zoom和*zoom:1;*display:inline;*/
    line-height: 30px;
    height: 35px;
    margin: 0 2px;
    vertical-align: middle;
}
.searchlist .fenye ul.pagination ul.yiiPager li.pages{
	padding-top: 0;
	padding-bottom: 0;
	min-height: 40px;
	border: 0;
}
.searchlist .fenye ul.pagination ul.yiiPager li.hidden{
	display: none;
}
.searchlist .fenye ul.pagination ul.yiiPager li.pages a{
    display: inline-block;
    padding: 0px 5px;
    border: 1px solid #D0D0D0;
    text-align: center;
    font-size: 16px;
    color: #777;
    font-family: "宋体";
}
.searchlist .fenye ul.pagination ul.yiiPager li.disabled span{
    display: inline-block;
    padding: 0px 6px;
    border: 1px solid #D0D0D0;
    text-align: center;
    font-size: 16px;
    color: #777;
    vertical-align: middle;
    font-family: "宋体";
}
.searchlist .fenye ul.pagination ul.yiiPager li.selected a{
	background: #3498DB;
    color: #fff;
}
.searchlist .fenye ul.pagination ul.yiiPager li.active span{
    background: #3498DB;
    color: #fff;
    display: inline-block;
    padding: 0px 5px;
    border: 1px solid #D0D0D0;
    text-align: center;
    font-size: 16px;
}
.searchlist .fenye ul.pagination ul.yiiPager li.pages a:hover{
    background: #3498DB;
    color: #fff;
}
/*页码结束*/
/*搜索页结束*/